body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

input {
	border: none;
}

input:focus {
	outline: none;
}

html,
body {
	height: 100%
}

body {
	background: #fff;
	color: #555;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

td,
th,
caption {
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

a {
	color: #555;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

ol,
ul,
li {
	list-style: none;
}

input,
textarea,
select,
button {
	font: 14px Verdana, Helvetica, Arial, sans-serif;
}

table {
	border-collapse: collapse;
}

.swiper-pagination-bullet{
    width: 30px;
    height: 8px;
    display: inline-block;
    /* border-radius: 100%; */
    background: #000;
    opacity: .2;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	*zoom: 1;
}

.login {
	min-width: 1366px;
	width: 100%;
	height: 100%;
	display: flex;
}


.index {
	width: 100%;
	min-width: 1366px;
}

.index_banner {
	width: 100%;
	min-width: 1366px;
	height: 618px;
	position: relative;
	overflow: hidden;
}

.index_top {
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	justify-content: center;
	width: 100%;
	min-width: 1366px;
	height: 85px;
	display: flex;
	z-index: 999;
	background-color: rgba(0, 188, 212, 0.68);
}

.fixed {}

.index_topItem {
	width: 1366px;
	height: 53px;
	background: #000000;
	margin: 0 auto;
	display: flex;

	padding-left: 228px;
	box-sizing: border-box;
}

.logo1 {
	width: 68px;
	height: 30px;
	margin-top: 12px;
	margin-right: 90px;
}

.index_topBox {
	height: 12px;
	width: max-content;
	font-size: 13px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 20px;
	margin-right: 70px;
}

.index_topBox1 {
	width: max-content;
	cursor: pointer;
}

.index_topBox2 {
	margin-top: 9px;
	position: relative;
	width: 100%;
	height: 2px;
	background: #FFFFFF;
}

.iconsj {
	position: absolute;
	width: 6px;
	height: 3px;
	left: 50%;
	transform: translateX(-50%);
	top: -3px;
}


.index_bannerimg {
	min-width: 1366px;
	width: 100%;
	height: 618px;
	background: #FFFFFF;
	position: absolute;
	left: 0;
	top: 0;
}

.index_topL {
	display: flex;
}

.loginTop {
	width: 34px;
	height: 34px;
	margin-top: 31px;
}

.index_topLTit {
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 18px;
	color: #FEFFFF;
	margin-left: 10px;
	margin-top: 35px;
}

.index_topR {
	display: flex;
}

.index_topRBox {
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	margin-top: 39px;
	margin-left: 78px;
	cursor: pointer;
}

.index_bannerTit {
	font-family: Source Han Sans CN;
	font-weight: 800;
	font-size: 54px;
	color: #FEFFFF;
	position: relative;
	z-index: 2;
	text-align: center;
	margin-top: 178px;
	text-shadow: 0px 1px 8px rgba(22, 50, 171, 0.4);
}

.index_bannerIcon {
	position: relative;
	z-index: 2;
	width: 46px;
	height: 7px;
	background: #FFFFFF;
	margin: 0 auto;
	margin-top: 47px;
}

.index_TAB {
	min-width: 1366px;
	height: 152px;
	background: #FFFFFF;
	display: flex;
	justify-content: center;
}

.index_TABBOX {
	width: 277px;
	height: 141px;
	background: #FFFFFF;
	box-shadow: 0px 4px 5px 1px rgba(21, 53, 128, 0.06);
	border-radius: 11px;
	margin-top: -40px;
	position: relative;
	display: flex;
	z-index: 3;
	margin-left: 4px;
	margin-right: 4px;
}

.index_TABBOXL {
	width: 51px;
	height: 51px;
	margin-top: 45px;
	margin-left: 21px;
	margin-right: 14px;
}

.index_TABBOXR1 {
	font-family: Source Han Sans CN;
	font-weight: 800;
	font-size: 28px;
	color: #03C58B;
	margin-top: 35px;
	margin-bottom: 12px;
}

.index_TABBOXR3 {
	font-family: Source Han Sans CN;
	font-weight: 800;
	font-size: 28px;
	color: rgba(60, 147, 255, 1);
	margin-top: 35px;
	margin-bottom: 12px;
}

.index_TABBOXR4 {
	font-family: Source Han Sans CN;
	font-weight: 800;
	font-size: 28px;
	color: rgba(0, 199, 210, 1);
	margin-top: 35px;
	margin-bottom: 12px;
}

.index_TABBOXR2 {
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 13px;
	color: #000000;
}

.indexHz {}

.index_worksBox {
	min-width: 1366px;
	width: 100%;
	height: 114px;
	background: #FFFFFF;
	position: relative;
	overflow: hidden;
}

.indexEtext1 {
	font-family: Source Han Serif CN;
	font-weight: bold;
	font-size: 50px;
	color: #F6F6F6;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 14px;
}

.index_serveTitle_1 {
	display: flex;
	position: relative;
	z-index: 2;
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 31px;
	color: #000000;
	justify-content: center;
	margin-top: 38px;
}

.icontitl {
	width: 32px;
	height: 16px;
	margin: 0 11px;
	margin-top: 25px;
}

.index_serveTitle1 {
	font-family: Source Han Serif CN;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-top: 3px;
	color: #666666;
}

.wx_box {
	width: 100%;
	height: 653px;
	background: linear-gradient(224deg, #ECFFF3, #FFFFFF);
	display: flex;
	justify-content: center;
}

.wx_box1366 {
	width: 1366px;
	position: relative;
}

.hz1 {
	width: 378px;
	height: 531px;
	position: absolute;
	left: 259px;
	top: 65px;
}

.hz2 {
	width: 338px;
	height: 72px;
	position: absolute;
	top: 43px;
	right: 285px;
}

.hz3 {
	width: 290px;
	height: 58px;
	position: absolute;
	right: 346px;
	bottom: 79px;
}

.hz4 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.ys1 {
	width: 378px;
	height: 531px;
	position: absolute;
	right: 259px;
	top: 65px;
}

.ys2 {
	width: 338px;
	height: 72px;
	position: absolute;
	top: 43px;
	left: 285px;
}

.ys3 {
	width: 290px;
	height: 58px;
	position: absolute;
	left: 300px;
	bottom: 79px;
}

.ys4 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.wx_boxTit {
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 36px;
	color: #575F66;
	margin-left: 742px;
	margin-top: 150px;
}

.wx_boxText {
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 17px;
	color: #9B9B9B;
	line-height: 30px;
	margin-left: 741px;
}

.wx_code {
	width: 157px;
	height: 157px;
	padding: 10px;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 50%;
	border: 3px solid #35BF98;
	margin-left: 751px;
	margin-top: 20px;
}

.wx_boxTit1 {
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 36px;
	color: #575F66;
	margin-left: 319px;
	margin-top: 150px;
}

.wx_boxText1 {
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 17px;
	color: #9B9B9B;
	line-height: 30px;
	margin-left: 319px;
}

.wx_code1 {
	width: 157px;
	height: 157px;
	padding: 10px;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 50%;
	border: 3px solid #35BF98;
	margin-left: 319px;
	margin-top: 20px;
}

.index_btn {
	width: 100%;
	height: 151px;
	background: #363940;
	display: flex;
	justify-content: center;
}

.index_btnBox {
	width: 1366px;
	height: 151px;
	display: flex;
}

.logo_btn {
	width: 61px;
	height: 61px;
	margin-top: 48px;
	margin-left: 241px;
}

.index_btnBoxLText {
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 28px;
	color: #FEFFFF;
	margin-top: 57px;
	margin-left: 15px;
}

.index_btnBoxL {
	display: flex;

}

.index_btnBoxR {
	margin-left: 215px;
}

.index_btnBoxR1 {
	font-family: Microsoft YaHei;
	font-weight: bold;
	font-size: 11px;
	color: #A3A8B2;
	margin-top: 48px;
}

.index_btnBoxR2 {
	display: flex;
	font-family: Source Han Serif CN;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	margin-top: 10px;
	line-height: 18px;
}

/* 
.index_btnBoxR2 span {
	font-family: Source Han Serif CN;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
} */

.icon_phone {
	width: 19px;
	height: 19px;
	margin-right: 10px;
}

.index_btnBoxR3 {
	font-family: SimSun;
	font-weight: 400;
	font-size: 10px;
	color: #A3A8B2;
	margin-top: 8px;
}

.index_bottom {
	width: 100%;
	height: 40px;
	background: #30333A;
	font-family: SimSun;
	font-weight: 400;
	font-size: 10px;
	color: #A3A8B2;
	line-height: 40px;
	text-align: center;
}

.index_bannerNum {
	width: 1366px;
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 4;
	margin: 0 auto;
	margin-top: 120px;
}
.bannerNum_box{
	margin: 0 80px;
	width: 150px;
}
.bannerNum_boxTop{
	font-family: Source Han Sans CN;
	font-weight: bold;
	font-size: 57px;
	color: #FEFFFF;
	text-shadow: 0px 1px 8px rgba(22,50,171,0.4);
	text-align: center;
}
.bannerNum_boxTop span{
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 23px;
	color: #FEFFFF;
	margin-left: 10px;
}
.bannerNum_boxBm{
	font-family: Source Han Sans CN;
	font-weight: 400;
	font-size: 17px;
	color: #FEFFFF;
	text-align: center;
}
.icon_wx2{
	width: 148px;
	height: 82px;
}
.icon_wx3{
	width: 152px;
	height: 75px;
}
.icon_wx4{
	width: 134px;
	height: 68px;
}
.icon_wx5{
	width: 140px;
	height: 88px;
}
